<?php

// mymenu



// Appended by Xoops Language Checker -GIJOE- in 2008-12-03 11:47:20
define('_AM_ADV_TRUSTPATHPUBLIC','If you can look an image -NG- or the link returns normal page, your XOOPS_TRUST_PATH is not placed properly. The best place for XOOPS_TRUST_PATH is outside of DocumentRoot. If you cannot do that, you have to put .htaccess (DENY FROM ALL) just under XOOPS_TRUST_PATH as the second best way.');
define('_AM_ADV_TRUSTPATHPUBLICLINK','Check php files inside TRUST_PATH are private (it must be 404,403 or 500 error');

// Appended by Xoops Language Checker -GIJOE- in 2007-10-18 05:36:25
define('_AM_LABEL_COMPACTLOG','حذ?فق?السج?المتكر?للايبي والنوع');
define('_AM_BUTTON_COMPACTLOG','حذ?المتكر?);
define('_AM_JS_COMPACTLOGCONFIRM','حذ?السجلا?التي تحتو?تكرا?بنفس الايبي');
define('_AM_LABEL_REMOVEALL','حذ?كل السجلا?);
define('_AM_BUTTON_REMOVEALL','حذ?الكل?);
define('_AM_JS_REMOVEALLCONFIRM','سيتم حذ?كل السجلات؟ ');

// Appended by Xoops Language Checker -GIJOE- in 2007-07-30 05:37:51
define('_AM_FMT_CONFIGSNOTWRITABLE','اع?مل?الكونف?التصري?777: %s');

define('_MD_A_MYMENU_MYTPLSADMIN','');
define('_MD_A_MYMENU_MYBLOCKSADMIN','التصاريح');
define('_MD_A_MYMENU_MYPREFERENCES','التصاريح');

// index.php
define("_AM_TH_DATETIME","الوق?);
define("_AM_TH_USER","العض?);
define("_AM_TH_IP","الايبي");
define("_AM_TH_AGENT","العميل");
define("_AM_TH_TYPE","النو?);
define("_AM_TH_DESCRIPTION","وص?);

define( "_AM_TH_BADIPS" , 'ارقا?الايبي السيئة<br /><br /><span style="font-weight:normal;">اكتب كل رق?ايبي في سط?br />اترك?فارغ?ان رغبت بعدم من?اي شخ?/span>' ) ;

define( "_AM_TH_GROUP1IPS" , 'ايبي المحموعا?المصرح له? رق?المجموعة مثلا=1<br /><br /><span style="font-weight:normal;">قم بكتابة كل ايبي بسطر<br />192.168. means 192.168.*<br />اترك?فارغ?ان رغبت  بالسما?للكل بالدخو?للموقع</span>' ) ;

define( "_AM_LABEL_REMOVE" , "حذ?السجلا?المختارة" ) ;
define( "_AM_BUTTON_REMOVE" , "حذ? ) ;
define( "_AM_JS_REMOVECONFIRM" , "هل ترغب بالحذف" ) ;
define( "_AM_MSG_IPFILESUPDATED" , "تم تحدي?بيناتا الايبيها? ) ;
define( "_AM_MSG_BADIPSCANTOPEN" , "لايمكن فت?مل?الايبيها?السيئة" ) ;
define( "_AM_MSG_GROUP1IPSCANTOPEN" , "مل?المجموعة=1 لايمكن فتحة" ) ;
define( "_AM_MSG_REMOVED" , "تم حذ?السج? ) ;


// prefix_manager.php
define( "_AM_H3_PREFIXMAN" , "ادار?جدول قاعد?البيانات" ) ;
define( "_AM_MSG_DBUPDATED" , "تم تحدي?قاعد?البيانات" ) ;
define( "_AM_CONFIRM_DELETE" , "سيتم افرغ جميع محتويا?القاعد . نع?? ) ;
define( "_AM_TXT_HOWTOCHANGEDB" , "اذ رغبت بتغيير الاس?الاو?لجداول قاعد?البيانات<br /> قم بتعديل %s/mainfile.php المل? كم?في الاسفل<br /><br />define('XOOPS_DB_PREFIX', '<b>%s</b>');" ) ;


// advisory.php
define("_AM_ADV_NOTSECURE","غي?  آمِن?);

define("_AM_ADV_REGISTERGLOBALS","هذ?وض?يدعو ال?حق?مجموعة من الهجما?.<br />قم بعمل مل?.htaccess, او تعدي?.");
define("_AM_ADV_ALLOWURLFOPEN","هذ?الوض?يسمح للمهاجمي? بمهاجم?مزود الخدمة اي مستضيف الموقع وغالبا يج?عل?المستضيف تعطيلة<br />راسل مستضيف?لتعطيل هذ?الام?br />او ان كن?تملك خاصة الدخول لملف httpd.conf.<br /><b>فيمكنك تعطي?الام?من ذل?المل?br /> &nbsp; php_admin_flag &nbsp; allow_url_fopen &nbsp; off</b><br />اذ لم تنجح بتعطيل اي من هذ?راجع مستضيف?);
define("_AM_ADV_USETRANSSID","لتعطيل حذ?الكوكي?الخا?بحسابك <br />لمنع الحق?وسرق?الكوكي?قم بتعديل مل?.htaccess في XOOPS_ROOT_PATH.<br /><b>php_flag session.use_trans_sid off</b>");
define("_AM_ADV_DBPREFIX","من?الحق?والتغيير في اعدادت قاعد?البيانات<br />لاتنسي بتفعيل الخيار'Force sanitizing *' في قائم?الاعدادا?للمودي?);
define("_AM_ADV_LINK_TO_PREFIXMAN","اذهب لادارة جدول قاعد?البيانات");
define("_AM_ADV_MAINUNPATCHED","يج?تعدي?مل?mainfile.php كم?تم توضيحة في مل?اقراني");

define("_AM_ADV_SUBTITLECHECK","تفحص اذ كا?البرنامج يعمل");
define("_AM_ADV_CHECKCONTAMI","تلوث ");
define("_AM_ADV_CHECKISOCOM","تعليقا?متفرقة");

// Localization by ezsky
define("_AM_EZ_PREFIX", "Prefix");
define("_AM_EZ_TABLES", "Tables");
define("_AM_EZ_UPDATED", "Updated");
define("_AM_EZ_COPY", "Copy");
define("_AM_EZ_ACTIONS", "Actions");
define("_AM_EZ_BACKUP", "Backup");
define("_AM_EZ_DELETE", "Delete");


?>